
/* Mainimg
===============================================================*/
#Mainimg {
	height:171px;
}

#Mainimg h2 {
	width:966px;
	padding:73px 0 0 0;
	margin:0 auto;
}

#Mainimg h2 span {
	display:block;
	width:176px;
	height:86px;
	text-indent:-9999px;
	background:url(../images/list/img_tit_01.png) no-repeat 0 0;
}

.movie {
	width:100%;
	aspect-ratio: 16/9;
	padding:0 0 20px 0;
}

.movie iframe {
    width: 100%;
    height: 100%;
}


/* title
===============================================================*/
.title {
	color:#472f12;
	width:668px;
	height:37px;
	padding:6px 0 0 47px;
	margin:0 0 18px 0;
	background:url(../images/list/img_bg_01.gif) no-repeat 0 0;
}

.title h2 {
	color:#472f12;
	font-size:20px;
	font-weight:normal;
}


/* note
===============================================================*/
.note {
	margin:0 0 25px 0;
}

.note dl dt {
	width:80px;
	color:#c60000;
	font-size:14px;
	font-weight:bold;
	float:left;
}

.note dl dd {
	width:635px;
	color:#c60000;
	font-size:14px;
	float:right;
}


/* list_box
===============================================================*/
.list_box {
	margin:0 0 28px 0;
}

.list_box h3.l01 {
	width:211px;
	height:55px;
	text-indent:-9999px;
	background:url(../images/list/img_tl_01.gif) no-repeat 0 0;
}

.list_box h3.l02 {
	width:211px;
	height:54px;
	text-indent:-9999px;
	background:url(../images/list/img_tl_02.gif) no-repeat 0 0;
}

.list_box table {
  width: 100%;
  border-spacing: 1px;
  border-collapse:separate;
  background: #d4d2d0;
}

.list_box table tr {
	position:relative;
}
 
.list_box table th {
	padding:5px 3px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	background: #724300;
	border:#ffffff 1px solid;
}

.list_box table.house th {
	background: #476301;
}

.list_box table.detail_table th ,
.list_box table.detail_table td {
	padding:10px 3px;
	font-size:14px;
}

.list_box table th.th_num {
	width:70px;
}

.list_box table th.th_name {
	width:490px;
}

.list_box table td {
	padding:3px;
 	border:#ffffff 1px solid;
	background: #FFF;
	position:relative;
}
 
.list_box table td span.line {
	width:713px;
	height:1px;
	background-color:#9b8e7c;
	position:absolute;
	top:-2px;
	left:0;
	z-index:100;
}

.list_box table.house td span.line {
	background-color:#7c9b85;
}
 
 
.list_box table .c {
	text-align:center;
}

.list_box table th span {
	display:block;
	font-size:10px;
}

.list_box table td.num {
	color:#dd5b0c;
	font-size:14px;
	font-weight:bold;
}

.list_box table a.detail {
	display:block;
	margin:0 auto;
	text-indent:-9999px;
	width:116px;
	height:31px;
	background:url(../images/list/img_btn_01.gif) no-repeat 0 0;
}

.list_box table a.detail:hover {
	background:url(../images/list/img_btn_01.gif) no-repeat 0 -31px;
}

.list_box table a.detail2 {
	display:block;
	margin:0 auto;
	text-indent:-9999px;
	width:116px;
	height:31px;
	background:url(../images/list/img_btn_02.gif) no-repeat 0 0;
}

.list_box table a.detail2:hover {
	background:url(../images/list/img_btn_02.gif) no-repeat 0 -31px;
}

.list_box table .chi {
	width:160px;
}

.list_box table .chi1 {
	width:75px;
}

.list_box table.info_table {
	margin:0 0 30px 0;
}

.list_box table.info_table th {
	width:90px;
	font-size:14px;
	padding:8px 10px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	text-align:left;
	background-color: #c69c61;
	border:#ffffff 1px solid;
}

.list_box table.info_table td {
	padding:8px 10px;
	font-size:14px;
 	border:#ffffff 1px solid;
	background: #FFF;
	position:relative;
}

.list_box table.info_table td.td01 {
	width:236px;
}

.list_box .recbtn {
	width:462px;
	height:100px;
	text-indent:-9999px;
	margin:0 auto 25px auto;
}

.list_box .recbtn a {
	display:block;
	width:462px;
	height:100px;
	background:url(../images/list/img_btn_03.jpg) no-repeat 0 0;
}

.list_box .recbtn a:hover {
	background:url(../images/list/img_btn_03.jpg) no-repeat 0 -100px;
}

.list_box .backbtn {
	width:251px;
	height:42px;
	text-indent:-9999px;
	margin:0 auto 25px auto;
}

.list_box .backbtn a {
	display:block;
	width:251px;
	height:42px;
	background:url(../images/list/img_btn_04.gif) no-repeat 0 0;
}

.list_box .backbtn a:hover {
	background:url(../images/list/img_btn_04.gif) no-repeat 0 -42px;
}




/* list_detail_box
===============================================================*/
.list_detail_box {
	margin:0 0 25px 0;
}

.list_detail_box p.tl {
	width:265px;
	height:69px;
	text-indent:-9999px;
	background:url(../images/list/img_tl_03.gif) no-repeat 0 0;
}

.list_detail_box ul li {
	width:224px;
	padding:0 21px 17px 0;
	float:left;
}

.list_detail_box ul li.end {
	padding:0 0 17px 0;
}

.list_detail_box p.fig ,
.list_detail_box p.m {
	text-align:center;
}



/* recbtn2
===============================================================*/
.recbtn2 {
	width:195px;
	height:113px;
	text-indent:-9999px;
	position:absolute;
	top:-120px;
	left:10px;
}

.recbtn2 a {
	display:block;
	width:195px;
	height:113px;
	background:url(../images/list/img_btn_05.png) no-repeat 0 0;
}

.recbtn2 a:hover {
	background:url(../images/list/img_btn_05.png) no-repeat 0 -113px;
}


/* phbox
===============================================================*/
.phbox {
	width:705px;
	margin:0 auto 25px auto;
}

.phbox .box {
	width:341px;
	padding:0 23px 25px 0;
	float:left;
}

.phbox .box_end {
	padding:0 0 25px 0;
}

.phbox .box p {
	width:314px;
	height:251px;
	padding:14px 14px 0 13px;
	margin:0 0 10px 0;
	background:url(../images/list/img_bg_02.jpg) no-repeat 0 0;
}

.phbox .box p span {
	display:block;
	width:314px;
	height:239px;
	overflow:hidden;
}

.phbox .box p span img {
	display:block;
	width:314px;
	height:239px;
	object-fit: cover;
}

.phbox .box dl dt {
	width:80px;
	padding:3px 0;
	color:#ffffff;
	text-align:center;
	background-color:#51a212;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	float:left;
}

.phbox .box dl dd {
	width:250px;
	font-size:14px;
	padding:4px 0 0 0;
	float:right;
}

